OpenCA Client System Browser Form Input Field XSS

This script is Copyright (C) 2004-2015 Tenable Network Security, Inc.


Synopsis :

The remote host has an application that is affected by a cross-site
scripting vulnerability.

Description :

The remote host seems to be running an older version of OpenCA.

It is reported that OpenCA versions up to and including 0.9.2-RC2 are
affected by an HTML injection vulnerability when processing user input
to the web form frontend. This issue may permit an attacker to
execute hostile HTML code in the security context of the affected
application.

Solution :

Upgrade to the newest version of this software.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N)
CVSS Temporal Score : 4.3
(CVSS2#E:H/RL:U/RC:C)
Public Exploit Available : true

Family: CGI abuses : XSS

Nessus Plugin ID: 14700 ()

Bugtraq ID: 11113

CVE ID: CVE-2004-0787

Ready to Scan Unlimited IPs & Run Compliance Checks?

Upgrade to Nessus Professional today!

Buy Now

Combine the Power of Nessus with the Ease of Cloud

Start your free Nessus Cloud trial now!

Begin Free Trial